<div fxLayout="column" fxLayoutAlign="space-between center"
     class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">LINEE GUIDA DI UTILIZZO DELLA
    PIATTAFORMA</h2>
  <mat-divider></mat-divider>
  <mat-accordion multi="true">
    <mat-expansion-panel [expanded]=true>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">La Nuova Piattaforma Radio in
            Store</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        La <span class="text-bold">Piattaforma Radio in Store</span> &egrave; il
        nuovo servizio online che ti
        permette di
        <span class="text-bold">inviare i report</span> in maniera <span
        class="text-bold">semplice e veloce</span>,
        oltre a consentirti di <span class="text-bold">monitorare</span> in ogni
        istante <span
        class="text-bold">la completezza e correttezza dei dati</span>
        inviati.
      </p>
      <p>
        La piattaforma ha l&rsquo;obiettivo di essere:
      </p>
      <ul>
        <li>
          <span class="text-bold">Semplice</span>: la piattaforma rende pi&ugrave;
          facile l&rsquo;invio del
          report. Puoi inviare un singolo mese/canale di trasmissione(<span
          class="text-bold">Upload singolo</span>) o più
          mesi/canali (<span class="text-bold">Upload massivo</span>) secondo il
          formato standard proposto.
        </li>

        <li>
          <span class="text-bold">Veloce</span>: il caricamento &egrave; rapido
          e intuitivo, &egrave;
          sufficiente effettuare il caricamento del report dai file presenti nel
          proprio PC, sfogliando le
          cartelle o trascinando il file nell&rsquo;area di upload mediante la
          funzionalit&agrave; di &ldquo;drag
          and drop&rdquo;. Per completare l&rsquo;operazione &egrave;
          sufficiente cliccare successivamente sul
          tasto &ldquo;Invia report&rdquo;.
        </li>
        <li>
          <span class="text-bold">Consultabile</span>: in ogni istante puoi
          monitorare le performance dei dati
          caricati (<span class="text-bold">Monitoraggio</span>) e scaricare i
          report presenti (<span
          class="text-bold">Download</span> e
          <span class="text-bold">Cronologia Upload</span>)
        </li>
        <li>
          <span class="text-bold">Interattiva</span>: se hai bisogno di supporto
          o riscontri malfunzionamenti
          puoi utilizzare l&apos;area dedicata (<span class="text-bold">Assistenza</span>).
        </li>
      </ul>
    </mat-expansion-panel>
    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">Come utilizzare la piattaforma
            Radio in Store</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        La Piattaforma fornisce diverse funzionalit&agrave; navigabili con un
        menù
        presente sulla sinistra della pagina e prevede un&apos;area assistenza,
        a cui si
        accede mediante un tasto presente in alto sulla destra della pagina.
      </p>
      <ol>
        <li><span class="text-bold">Upload:</span>
          <ul>
            <li>
              <span class="text-bold">Upload Report</span>:
              <p>
                permette di caricare ed inviare un report specifico per un
                singolo palinsesto/anno/mese
                di trasmissione. La piattaforma accetter&agrave;; solo le
                informazioni relative al palinsesto e al periodo selezionati,
                ogni
                informazione presente nel report relativa a palinsesto/anno/mesi
                diversi da quello selezionato viene scartata.
              </p>
              <p>
                Non sar&agrave; possibile la sovrascrittura/sostituzione di
                informazioni precedentemente dichiarate.
              </p>
              <p>
                Hai dimenticato di caricare un periodo o dei brani musicali?
                Nessun problema, potrai sempre integrare
                successivamente queste informazioni. Se invece hai bisogno di
                modificare uno o pi&ugrave; record precedentemente caricati
                scrivici nell'area dedicata (<span
                class="text-bold">Assistenza</span>).
              </p>
            </li>
          </ul>
          <p>
            Per entrambe le tipologie di caricamento non sar&agrave; possibile
            la
            sovrascrittura/sostituzione di informazioni precedentemente
            dichiarate ma
            solo l&apos;invio di dati integrativi di palinsesto e/o di brani
            musicali.
          </p>
        </li>
        <li>
          <span class="text-bold">Monitoraggio</span>: &egrave; possibile
          consultare le performance dei dati
          caricati. In particolare puoi valutare la completezza, la correttezza
          e la tempestivit&agrave; dei
          report caricati secondo i seguenti indicatori:
          <ul>
            <li>
              <span class="text-bold">% Completezza palinsesto</span>. Indica la
              percentuale di copertura del palinsesto rispetto alla durata
              disponibile.
            </li>
            <li>
              <span class="text-bold">% Record accettati</span>. Indica la
              percentuale di record conformi allo standard di caricamento dei
              dati.
            </li>
            <li>
              <span class="text-bold">% Record inviati in tempo</span>. Indica
              la percentuale di record inviati in tempo rispetto alle scadenze
              del DLSG 35/2017.
            </li>
          </ul>
        </li>
        <li>
          <span class="text-bold">Download</span>: selezionando il palinsesto e
          il
          periodo desiderati, puoi
          scaricare i report precedentemente caricati ed avere evidenza dei
          record che sono stati scartati con indicazione della relativa
          motivazione.
        </li>

        <li>
          <span class="text-bold">Assistenza</span>: permette di inoltrare
          segnalazioni di
          malfunzionamenti o
          richieste di supporto, compilando un semplice campo testo ed
          eventualmente allegando file a supporto (word, xls, pdf, ecc.).
        </li>
        <li>
          <span class="text-bold">Cronologia Upload</span>: consente di
          consultare la lista di tutti
          i
          report inviati (con indicazione della data di caricamento e dello
          stato
          di elaborazione) e di poter scaricare il formato originale del file.
        </li>
      </ol>
    </mat-expansion-panel>
  </mat-accordion>
</div>
<div fxLayout="column" fxLayoutAlign="space-between center"
     class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">Comunicazioni Importanti</h2>
  <div fxFill>
    <mat-accordion *ngIf="news && news.length > 0">
      <mat-expansion-panel *ngFor="let item of news | slice:0:5; let i = index">
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{item.title}}
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
          <mat-panel-description>
            {{item.pubblicationDate | date: 'dd/MM/yyyy - HH:mm:ss'}}
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          {{item.news}}
        </p>

      </mat-expansion-panel>
    </mat-accordion>
    <h3 class="text-bold title center">Altre comunicazioni</h3>
    <mat-accordion *ngIf="news && news.length > 5">
      <mat-expansion-panel *ngFor="let item of news | slice:5; let i = index">
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{item.title}}
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
          <mat-panel-description>
            {{item.pubblicationDate | date: 'dd/MM/yyyy - HH:mm:ss'}}
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          {{item.news}}
        </p>
      </mat-expansion-panel>
    </mat-accordion>
    <mat-accordion *ngIf="!news || news.length === 0" (closed)="true">
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            Non ci sono comunicazioni al momento
          </mat-panel-title>
        </mat-expansion-panel-header>
      </mat-expansion-panel>
    </mat-accordion>
  </div>
</div>
